<template id="FormMedia">
	<h1>Ajouter une image</h1>
    <fieldset>
    <legend>Sélectionnez une image depuis votre système.</legend>
        <input data-anchor="media"
            type="file"
            class="large"
            name="media"
            value=""
            required />

    </fieldset>
	<div class="button-box">
		<div class="button" data-anchor="submit">Ajouter</div>
	</div>
</template>
